.t_top_section {
    position: relative;
    height: 225px;
    margin-bottom: 95px;
}


.t_top_section .gradient {
	height: 225px;
	width: 100%;
	display: block;
}

.t_top_section .gradient.redgradient {
	background: url(/wp-content/themes/eso/assets/img/eso_gradient2-min.png);
    background-repeat: no-repeat;
	background-size: cover;
}

.t_top_section .gradient.yelgradient {
	background: url(/wp-content/themes/eso/assets/img/eso_gradient_1-min.png);
    background-repeat: no-repeat;
	background-size: cover;
}

.t_top_section .header_baner_slider_wave {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    z-index: 19;
}
.t_top_section img:not(.wave-with-tail) {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.t_top_section .container {
    position: relative;
    z-index: 20;
}
.t_top_section .container .t_titlebox {
    position: absolute;
    bottom: 0;
    left: 17px;
    padding: 30px 40px 40px;
    -webkit-transform: translateY(35%);
    -ms-transform: translateY(35%);
    transform: translateY(35%);
}
.t_top_section .container .t_titlebox:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 2;
    -webkit-box-shadow: 0px 0px 20px -4px rgba(0, 0, 0, 0.38);
    box-shadow: 0px 0px 20px -4px rgba(0, 0, 0, 0.38);
}
.t_top_section .container .t_titlebox:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--main-blue);
    z-index: 1;
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
    -webkit-clip-path: polygon(3% 0, 100% 0, 97% 100%, 0% 100%);
    clip-path: polygon(3% 0, 100% 1%, 97% 100%, 1% 100%);
}
.t_top_section .container .t_titlebox h1 {
    margin: 0;
    font-size: 50px;
    font-family: var(--family-karla);
    font-weight: bold;
    position: relative;
    padding-bottom: 10px;
}
.t_top_section .container .t_titlebox h1:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 5px;
}
.t_top_section .container .t_titlebox > * {
    position: relative;
    z-index: 3;
}
.t_undertop_text {
    font-family: var(--family-karla);
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #252525;
}
.t_undertop_text h3 {
    font-weight: bold;
    font-size: 23px;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: left;
}
.t_undertop_text a {
    color: #a02624;
    text-decoration: underline;
}
.t_undertop_text a:hover {
    text-decoration: none;
}
.t_undertop_text p {
    text-align: left;
    font-size: 19px;
    line-height: 22px;
    font-weight: 500;
}
.t_filterplace {
    background: #f2f4f5;
    font-family: var(--family-karla);
    font-weight: 500;
    color: #252525;
    padding: 20px 20px 25px;
}
.t_filterplace p {
    line-height: 22px;
    font-weight: 500;
    text-align: left;
    font-size: 19px;
}
.t_filterplace h3 {
    position: relative;
    font-size: 34px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
}
.t_filterplace h3:after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    height: 4px;
    width: 100%;
}
.t_select {
    position: relative;
}
.t_select:after {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    width: 35px;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: white;
    font-weight: 900;
    border-radius: 0 7px 7px 0;
    position: absolute;
    right: 0px;
    top: 0;
    z-index: 1;
    pointer-events: none;
}
.t_select select {
    width: 100%;
    padding: 8px 12px;
    border-radius: 7px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    font-size: 16px;
    font-family: var(--family-karla);
    font-weight: 500;
    cursor: pointer;
    border: none;
    outline: none;
    background: white;
    position: relative;
}
.t_select select:focus {
    outline: none;
}
.t_select select::-ms-expand {
    display: none;
}
.t_filter_row {
    padding-top: 60px;
}
.t_filter_box {
    font-family: var(--family-karla);
    margin-bottom: 40px;
}
.t_filter_box img {
    max-width: 100%;
    height: auto;
}
.t_filter_box .t_filter_box_content {
    background: #f2f4f5;
    font-weight: 500;
    padding: 18px 15px 25px;
}
.t_filter_box .t_filter_box_content h3 {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: left;
}
.t_filter_box .t_filter_box_content h3 a:hover {
    text-decoration: none;
}
.t_filter_box .t_filter_box_content .t_date {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px;
    margin-top: 10px;
}
.t_filter_box .t_filter_box_content p {
    font-weight: 500;
    font-family: var(--family-karla);
    text-align: left;
    line-height: 22px;
    font-size: 19px;
}
.t_pagination {
    font-family: var(--family-karla);
    margin: 20px 0 60px;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}
.t_pagination > * {
    list-style-type: none;
    margin: 0 3px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 43px;
    height: 43px;
    font-size: 30px;
    border: 3px solid;
    border-radius: 100%;
    background: #f2f4f5;
    font-weight: 500;
}
.t_pagination > :hover {
    text-decoration: none;
}
.t_pagination .next,
.t_pagination .prev {
    display: none;
}
.t_map_results {
    background: #eef1f3;
    font-family: var(--family-karla);
    padding: 25px 30px 5px;
    margin-bottom: 45px;
}
.t_map_results h3 {
    position: relative;
    font-size: 34px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 35px;
}
.t_map_results h3:after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    height: 3px;
    width: 100%;
}
.t_map_results h4 {
    font-size: 24px;
    color: #252525;
    font-weight: bold;
    margin-bottom: 30px;
}
.t_map_result_box {
    font-weight: bold;
    font-family: var(--family-karla);
    padding: 20px 22px;
    margin-bottom: 35px;
}
.t_map_result_box ul {
    margin: 0;
    padding: 0;
}
.t_map_result_box ul li {
    list-style-type: none;
    display: block;
}
.t_map_result_box ul li a {
    text-decoration: underline;
}
.t_map_result_box ul li a:hover {
    text-decoration: none;
}
.t_map_result_box .t_title {
    font-size: 23px;
}
.t_map_result_box .t_person {
    font-weight: 21px;
}
.t_map_result_box .t_position {
    font-weight: 20px;
    margin-bottom: 25px;
}
.t_formhere {
    font-family: var(--family-karla);
}
.t_formhere .label {
    font-size: 22px;
    color: #363636;
    font-weight: 500;
    margin-bottom: 5px;
}
.t_formhere input,
.t_formhere textarea {
    border: 3px solid #a02624;
    width: 100%;
    height: 43px;
    padding-left: 15px;
    padding-right: 15px;
}
.t_formhere input:focus,
.t_formhere textarea:focus {
    outline: none;
}
.t_formhere textarea {
    height: 93px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.t_formhere input.section_link {
    display: inline-block;
    vertical-align: top;
    width: auto;
    height: auto;
    background: transparent;
}
.t_formhere .col-12 {
    margin-bottom: 20px;
}
.t_checks {
    margin: 0;
    padding: 0;
}
.t_checks li {
    list-style-type: none;
    position: relative;
}
.t_checks li a {
    color: #a02624;
    text-decoration: underline;
}
.t_checks li a:hover {
    text-decoration: none;
}
.t_checks li .wpcf7-list-item {
    margin: 0;
}
.t_checks li .wpcf7-list-item label input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}
.t_checks li .wpcf7-list-item label .wpcf7-list-item-label {
    position: relative;
    cursor: pointer;
    font-size: 22px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.t_checks li .wpcf7-list-item label .wpcf7-list-item-label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    border: 3px solid #a02624;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 10px;
    border-radius: 100%;
    width: 25px;
    min-width: 25px;
    height: 25px;
}
.t_checks li .wpcf7-list-item label input:checked + .wpcf7-list-item-label:before {
    background: #79ba3d;
    border: 3px solid #79ba3d;
}
.t_checks li .wpcf7-list-item label input:checked + .wpcf7-list-item-label:after {
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    left: 9px;
    width: 7px;
    height: 10px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.home_landing_blue .t_filter_box .t_filter_box_content h3 a,
.home_landing_blue .t_filterplace h3,
.home_landing_blue .t_map_results h3,
.home_landing_blue .t_pagination > *,
.home_landing_blue .t_top_section .t_titlebox h1 {
    color: var(--main-blue);
}
.home_landing_blue .t_select:after {
    background: var(--main-blue);
}
.home_landing_blue .t_filter_box .t_filter_box_content .t_date {
    color: var(--main-red);
}
.home_landing_blue .t_filterplace h3:after,
.home_landing_blue .t_map_results h3:after,
.home_landing_blue .t_top_section .t_titlebox h1:after {
    background: var(--main-red);
}
.home_landing_blue .t_pagination > * {
    border-color: var(--main-blue);
}
.home_landing_blue .t_pagination span.current {
    background: var(--main-blue);
    color: #f2f4f5;
}
.home_landing_blue .t_map_result_box {
    background: var(--main-blue);
    color: #fff;
}
.home_landing_blue .t_map_result_box .t_title,
.home_landing_blue .t_map_result_box a {
    color: #f5c245;
}
.home_landing_red .t_filter_box .t_filter_box_content h3 a,
.home_landing_red .t_filterplace h3,
.home_landing_red .t_map_results h3,
.home_landing_red .t_pagination > *,
.home_landing_red .t_top_section .t_titlebox h1 {
    color: var(--main-red);
}
.home_landing_red .t_filterplace h3:after,
.home_landing_red .t_map_results h3:after,
.home_landing_red .t_top_section .t_titlebox h1:after {
    background: var(--main-blue);
}
.home_landing_red .t_select:after {
    background: var(--main-red);
}
.home_landing_red .t_pagination > * {
    border-color: var(--main-red);
}
.home_landing_red .t_pagination span.current {
    background: var(--main-red);
    color: #f2f4f5;
}
.home_landing_red .t_map_result_box {
    background: var(--main-red);
    color: #fff;
}
.home_landing_red .t_map_result_box .t_title,
.home_landing_red .t_map_result_box a {
    color: #f5c245;
}
.home_landing_yellow .t_filter_box .t_filter_box_content h3 a,
.home_landing_yellow .t_filterplace h3,
.home_landing_yellow .t_map_results h3,
.home_landing_yellow .t_pagination > *,
.home_landing_yellow .t_top_section .t_titlebox h1 {
    color: var(--main-blue);
}
.home_landing_yellow .t_filterplace h3:after,
.home_landing_yellow .t_map_results h3:after,
.home_landing_yellow .t_top_section .container .t_titlebox:before,
.home_landing_yellow .t_top_section .t_titlebox h1:after {
    background: #f5c245;
}
.home_landing_yellow .t_select:after {
    background: var(--main-blue);
}
.home_landing_yellow .t_pagination span.current {
    background: #f5c245;
    border-color: #f5c245;
}
.home_landing_yellow .t_map_result_box {
    background: #eaba42;
    color: #252525;
}
.home_landing_yellow .t_map_result_box .t_title,
.home_landing_yellow .t_map_result_box a {
    color: var(--main-red);
}
.home_landing_yellow .t_formhere .section_link {
    border: 3px solid var(--main-red);
    color: var(--main-red);
}
.home_landing_blue .header__navigation li.current-menu-item,
.home_landing_blue .header__navigation li.current-menu-item > a {
    color: var(--main-red);
}
.header__navigation li {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.header__navigation li a {
    text-align: center !important;
}
.t_section_about__description {
    font-size: 19px;
    color: var(--dark-gray);
    font-weight: 500;
    font-family: var(--family-karla);
}
.t_section_about__description h3 {
    text-align: start;
    font-size: 25px;
    margin: 25px 0;
    color: var(--dark-gray);
    font-weight: bold;
    margin-top: 15px;
    font-family: var(--family-karla);
}
.t_section_about__description h2.section_title_h2 {
    margin-bottom: 30px;
}
.t_section_about__description h3.section_title_h3 {
    font-size: 36px;
    text-align: center;
    border-bottom: 5px solid;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-weight: bold;
    font-family: var(--family-karla);
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.t_section_about__description h4.section_title_h4 {
    font-size: 29px;
    color: var(--main-red);
    font-weight: bold;
    font-family: var(--family-karla);
    padding-bottom: 10px;
}
.home_landing_blue .t_section_about__description h3.section_title_h3 {
    border-color: var(--main-red);
    color: var(--main-blue);
}
.home_landing_yellow .t_section_about__description h4.section_title_h4 {
    color: var(--main--yellow);
}
.home_landing_yellow .t_section_about__description h3.section_title_h3 {
    border-color: var(--main--yellow);
    color: var(--main-blue);
}
.t_target_content {
    padding-top: 80px;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.t_target_content .section_title_h2 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.overraching_targets_section__content .t_target_content + .container {
    margin-top: 40px;
}
.card_img_description:hover {
    text-decoration: none;
}
.t_domains_text {
    font-size: 19px;
    font-weight: 500;
    font-family: var(--family-karla);
}
.t_domains_text h3 {
    text-align: start;
    margin-bottom: 1rem;
    font-size: 25px;
    font-weight: bold;
    margin-top: 10px;
}
.home_landing_blue .t_domains_text,
.home_landing_blue .t_domains_text h3,
.home_landing_red .t_domains_text,
.home_landing_red .t_domains_text h3 {
    color: var(--white);
}
.home_landing_yellow .t_domains_text,
.home_landing_yellow .t_domains_text h3 {
    color: var(--dark-gray);
}
.t_footer_text {
    margin-bottom: 35px;
}
.t_footer_text p {
    font-family: var(--family-karla);
    color: var(--white);
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 15px;
}
.t_footer_text.mb0 {
    margin-bottom: 0;
}
.t_footer_menu li a {
    font-family: var(--family-karla);
    color: var(--white);
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 15px;
    text-decoration: underline;
}
.t_footer_menu li a:hover {
    text-decoration: none;
}
.t_footer_menu.double {
    -webkit-columns: 2;
    columns: 2;
    -webkit-column-gap: 35px;
    column-gap: 35px;
}
.wpcf7 .wpcf7-submit:disabled {
    opacity: 0.5;
}
.t_slider_btn {
    padding-top: 15px;
}
.section_about {
    margin-bottom: 70px;
}
.t_gallery {
    padding-top: 70px;
    padding-bottom: 70px;
}
.hidefirstcard {
    display: none !important;
}
.post_offer h3 {
    color: var(--main-blue);
}
.title_section a {
    border: 0 !important;
    padding: 0;
}
.header__navigation > ul > li.menu-item-has-children {
    padding-right: 25px;
    position: relative;
}
.header__navigation > ul > li.menu-item-has-children > i {
    position: absolute;
    top: 8px;
    right: 0;
}
.t_home_landing_root {
    overflow: hidden;
}
.t_singlepost {
    padding-bottom: 60px;
}
.t_singlepost_back .section_link {
    margin: 50px auto 0;
}
#ajax-container {
    min-height: 475px;
    position: relative;
}
#ajax-container .loading-gif {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 32px;
    height: 32px;
    background: url(../img/spinner.gif) no-repeat;
}
.sel_path {
    cursor: pointer;
}
main {
    overflow: hidden;
}
#flags_language_selector {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#flags_language_selector a {
    padding: 0;
}
#flags_language_selector img {
    max-width: 44px;
    height: auto;
    margin: 0 5px;
}
#flags_language_selector .en {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
#flags_language_selector .fr {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}
.cn-button.bootstrap {
    background: #373737 !important;
}
@media only screen and (max-width: 1200px) {
    .t_top_section .header_baner_slider_wave {
        bottom: -1px;
        top: calc(100% - 59px);
    }
}
@media only screen and (max-width: 992px) {
    .t_filter_box img {
        width: 100%;
    }
    .t_top_section .container .t_titlebox h1 {
        font-size: 36px;
    }
    .t_top_section .container .t_titlebox {
        padding: 25px 35px 35px;
    }
}
@media only screen and (max-width: 767px) {
    .t_map_results h3 {
        font-size: 28px;
    }
    .t_map_results {
        padding: 23px 20px 5px;
    }
    .t_top_section {
        height: 300px;
        margin-bottom: 70px;
    }
    .t_top_section .container .t_titlebox h1 {
        font-size: 30px;
    }
    .t_checks li {
        margin-bottom: 15px;
    }
    .t_checks li label {
        display: block;
        line-height: 22px;
        font-size: 18px;
    }
    .t_checks li:last-child {
        margin-bottom: 0;
    }
    .t_checks li input:checked + label:after {
        top: 7px;
    }
}
@media only screen and (min-width: 992px) {
    .t_foot_contact {
        padding-top: 55px;
    }
}
@media only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
    .contact_button.tel:before {
        background: url(../img/phone@2x.png) no-repeat;
    }
    input,
    textarea {
        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)));
        background-image: -webkit-linear-gradient(#fff 0, 0%, 100%, 0, #fff 0, 0%, 100%, 0);
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}